ul.social li a.yt {
    background-image: url(/images/icons/icon-header-social-youtube.png);
    height: 13px;
	width: 17px;
}


ul.social li a.go {
    background-image: url(/images/icons/icon-google.png);
    height: 17px;
    width: 17px;
	padding-left: 2em;
}


.root-2815 .flex-social {display:none !important; }


@media screen and (max-width: 47.9375em) {
body.root-2815 #header {
    height: 480px;
}}

	
#booking-pnl.pnl > div > div h3 {
    line-height: 1.3em !important; font-size:1.3em !important;
	}

body.root-2653 #menu-pnl.pnl {
    background-image: url(/images/bg_nav_therme.jpg);
}


#contour_form_WMDE ul.checkboxes li {display: inline-block; margin-right: 1.5em !important;}
.field-cdc89f1b-4eeb-4fa2-9a99-476230a4d995 label, .field-39cdfa6a-ee26-47ad-9183-9b9eb573c0f8 label {display:none}

/*Font Color Box 2 thumbs*/
.box.box-1>div>div>a>div:last-child p {color: white;}

/*Logo Footer*/
#footer>div>div:first-child>a {
    width: 250px;
    display: inline-block;
	background-image: url(/images/icons/icon-footer-logo-2019.png);
}

/*Link Carosello Margin*/
.box24 div .carousel .flexslider .flex-viewport .slides li div .button-link-b {margin-top:20px;}

#v2-subnav {display:none;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
